﻿
.project-section .content
{background: url('../img/Orient-eagle.jpg') no-repeat;
    background-attachment: fixed;
    background-size: 100% 100%;
    /*padding-top: 100px;
    padding-bottom: 20px;*/
    margin: 0 auto;    
  position:relative; 
  background-position:right 103px;
    }

.project-section .content-bgcolor {
    min-height:390px;
    padding-bottom:1%;
}


    .project-section .content::before {
       background-color: rgb(167,45,58);
       background-color: rgba(167,45,58,0.56);
        content: '';
        display: block;
        height: 100%;
        position: absolute;
        width: 100%;
    }

.project-section p, .project-section h1,.project-section h2,.project-section h3,.project-section h4,.project-section h5,
.project-section h6 {
    color:white;    
    font-family:Verdana;
    /*padding-top:15%;*/
    /*padding-bottom:10%;*/
}

.project-section h2 {
    font-size: 32px;
    /*font-family: 'OpenSans';*/
    color: #FFF;
    border-bottom: 5px solid #FFF;
    margin: 45px 5px;
    padding-bottom: 30px;
    margin-top: 0px;
}

.project-section a.read-more {
    font-size: 14px;
    /*font-family: "OpenSansLight";*/
    color: #FFF;
    border: 1px solid #FFF;
    padding: 5px;
    /*margin-left: 65px;*/
}


.project-section h3 {
    margin-top: 0px;
    font-size: 24px;
    /*font-family: 'OpenSans';*/
    color: #FFF;
}

.project-section p {
    font-size: 14px;
    /*font-family: 'OpenSans';*/
    color: #FFF;
}


.project-section  .item {
    height: 180px;
    text-align:left;
    margin-top: 11px;
}


/*.project-section h1 {
font-size:42px;
}*/

/*.project-section p {
font-size:18px;
text-align:left;

}*/

.padding-top-heading {
padding-top:20%;
}
.padding-top-content {
padding-top:4%;
}
